Subject: Re: 19389144 - Fan Seller - Take That - 26/04/2019 18:30 - Issues Deleting Account
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Ashish Semwal <[email-masked]>
Date: Tue, 1 Jan 2019 03:37:03 -0700 (MST)

Hi Sinead, 

Thank you this information. I've seen this error message before but wasn't aware of the reason behind it. We usually flag it and it gets deleted. 

It's interesting to learn new things. 

Awaiting for Brian to do the rest when he gets back to the office tomorrow. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "Ashish Semwal" <[email-masked]> 
Sent: Tuesday, 1 January, 2019 15:57:15 
Subject: Re: 19389144 - Fan Seller - Take That - 26/04/2019 18:30 - Issues Deleting Account 

Hi Ashwinee, 

that's perfect, thank you- it confirms what I suspected. 

In short, the email on the account which you want to delete was previously deleted from another account. 

When an account is deleted, the system inserts "DELETED" into the name of the email address, so if we try to do it a second time, it won't allow us as it thinks we are trying to create two accounts with the one email address. 

[ mailto:[email-masked] | @Brian Sexton ] as I don't have access to change this, could you edit the already deleted email to allow this second one to be deleted? 

(Brian is not working today but will be in the office tomorrow) 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 01 January 2019 10:23 
To: Sinead Bartley 
Cc: Ashish Semwal 
Subject: 19389144 - Fan Seller - Take That - 26/04/2019 18:30 - Issues Deleting Account 
Hi Sinead, 

The above issue was flagged on my google sheet - Row 1119. 

Following your request, please find attached the screenshot you've requested. 

Can this be looked into please. 

Kind Regards, 
Ashwinee 

From: "Ashish Semwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 1 January, 2019 12:56:32 
Subject: 19389144 - Fan Seller - Take That - 26/04/2019 18:30 - delete an account. 

Hi Ash, 

With reference to the above TID, the buyer wants to transfer the order to new account "[email-masked]" from "[email-masked]". 
But I unable to delete this account "[email-masked]", can you please help me for delete this account. 

Regards, 
Ashish